.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-c9f895eb-d23c-5fd0-3b2d-d6ea70e19928 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c9f895eb-d23c-5fd0-3b2d-d6ea70e19928) !important;
}
.lfr-layout-structure-item-819e2071-d714-0bbc-018d-cfd512ab6eec {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
